/* main styles */
.popover {
  position: absolute;
  background-color: #fff;
  z-index: 111;
  color: #000;
  border-radius: 10px;
  font-size: 13px;
  line-height: 18px;
  top: 0;
  left: 5px;
  width: 280px;
  text-align: center;
  text-indent: 0;
  -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
  border: 1px solid #e1e3e8;
  padding: 10px 15px;
}

.popover.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  transition: opacity .15s linear;
}

.popover.fade.in {
  opacity: 1;
}

.popover.top {
  margin-top: -10px;
}

.popover:after,
.popover:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  top: 100%;
  left: initial !important;
  right: 35px;
  margin: auto;
}

.popover:after {
  top: -webkit-calc(100% - 1px);
  top: calc(100% - 1px);
  border-width: 11px 10px 0 10px;
  border-color: #fff transparent transparent transparent;
}

.popover:before {
  right: 34px;
  border-width: 11px 11px 0 11px;
  border-color: #e1e3e8 transparent transparent transparent;
}

.popover .popover-content {
  font-size: 14px;
  font-weight: 400;
  color: #96979f;
}

.popover .popover-title {
  height: 30px;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.popover .popover-title .inline-icon {
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  margin-right: 4px;
}

.popover .popover-title a {
  color: #000000;
  font-size: 16px;
  font-weight: 500;
}

.category-content {
  position: relative;
}

.category-content .category-desc-wrapper {
  color: #96979f;
  max-height: 200px;
  margin-bottom: 20px;
  margin-top: 17px;
  border-right: none;
  position: relative;
  z-index: 0;
}

.category-content .category-desc-wrapper .category-desc {
  color: #4e4e4e;
  font-size: 14px;
  line-height: 22px;
  overflow-y: auto;
  will-change: transform;
  scroll-behavior: smooth;
  max-height: 320px;
}

.category-content .category-desc-wrapper.top-shadow:before {
  top: 0;
}

.category-content .category-desc-wrapper.bottom-shadow:after {
  bottom: 0;
}

.url_link_list_sites li {
  padding-left: 10px;
}

@media (max-width: 991px) {
  .url_link_list_sites li {
    padding-left: 40px;
  }
}

@media (min-width: 992px) {
  .category-content .category-desc-wrapper {
    max-height: 285px;
    position: absolute;
    margin-top: 0;
    right: 0;
    top: 5px;
    width: 50%;
    will-change: transform;
  }

  .category-content .category-desc-wrapper .category-desc {
    max-height: 285px;
  }
}

@media (min-width: 1400px) {
  .category-content .category-desc-wrapper {
    max-height: 290px;
  }

  .category-content .category-desc-wrapper .category-desc {
    max-height: 290px;
  }
}

@media (max-width: 991px) {
  .category-content .category-desc-wrapper {
    margin-top: 5px;
  }

  .category-content .category-desc-wrapper .category-desc {
    max-height: 200px;
  }
}

.category-content .category-desc-wrapper h3 {
  font-size: 18px !important;
  line-height: 1.3;
  color: #4c4c4c;
  margin: 0px 0 3px 0;
  font-weight: 500;
}

@media (max-width: 991px) {
  .category-content .category-desc-wrapper h3 {
    font-size: 16px !important;
  }
}

.category-content .url_links_wrapper:not(.url_links_wrapper_related) .url_link_container:nth-child(2) {
  margin-right: 50%;
}

@media (max-width: 991px) {
  .category-content .url_links_wrapper:not(.url_links_wrapper_related) .url_link_container:nth-child(2) {
    margin-right: 0;
  }
}

.link-details-review a,
.category-desc a {
  color: #2eaf61 !important;
}

@media (max-width: 991px) {
  footer.w-margin .copy-text {
    margin-bottom: 80px;
  }
}

.bottom-fixed-buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 49;
  background: #fff;
  padding: 7px 0 0;
}

@media screen and (min-width: 992px) {
  .bottom-fixed-buttons {
    display: none;
  }
}

.bottom-fixed-buttons .bottom-site-info {
  text-align: center;
  z-index: 101;
  margin: 5px;
  border-radius: 5px;
  position: relative;
  -webkit-box-shadow: 0 5px 9px rgba(255, 151, 1, 0.33);
  box-shadow: 0 5px 9px rgba(255, 151, 1, 0.33);
  border-radius: 10px;
  background-color: #ff9701;
}

.bottom-fixed-buttons .bottom-site-info .link-holder {
  padding: 15px 6px;
  display: -webkit-box;
  display: flex;
  display: -ms-flexbox;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}

.bottom-fixed-buttons .bottom-site-info .dude {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 30px;
  height: 30px;
  margin: -10px 0 0 0;
  position: relative;
  top: 5px;
}

.bottom-fixed-buttons .bottom-site-info .link-text-holder {
  overflow: hidden;
  margin: 0 6px;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #fff;
}

.bottom-fixed-buttons .bottom-site-info .link-text {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 22px;
}

.bottom-fixed-buttons .bottom-site-info .btn-icon {
  background: url(../images/icons/w-icon-arrow-right.svg) no-repeat;
  background-size: cover;
  width: 33px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 5px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.bottom-fixed-buttons .btn-site {
  margin: 5px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media screen and (min-width: 992px) {
  .bottom-fixed-buttons .btn-site {
    display: none;
  }
}

.bottom-fixed-buttons .btn-main {
  margin: 5px;
}

@media screen and (min-width: 992px) {
  .bottom-fixed-buttons .btn-main {
    display: none;
  }
}

.bottom-fixed-buttons li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0;
  flex: 0 0;
  width: 33%;
  padding: 0 3px;
  display: inline-block;
}

.bottom-fixed-buttons ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  padding: 0 10px;
}

.bottom-fixed-buttons .item-link {
  display: inline-block;
  width: 100%;
  text-align: center;
  position: relative;
}

.bottom-fixed-buttons .item-counter {
  position: absolute;
  left: calc(50% + 20px);
  color: #000;
}

.bottom-fixed-buttons .item-ico {
  height: 32px;
  width: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.bottom-fixed-buttons .item-ico img {
  height: 30px;
}

.bottom-fixed-buttons .item-ico .svg-icon {
  width: 100%;
  height: 100%;
}

.bottom-fixed-buttons .item-ico .inline-icon {
  -webkit-transform: scale(0.9999);
  -ms-transform: scale(0.9999);
  transform: scale(0.9999);
}

.bottom-fixed-buttons .item-ico .link-icon-base:before {
  -webkit-transform: scale(1.9999);
  -ms-transform: scale(1.9999);
  transform: scale(1.9999);
}

.bottom-fixed-buttons .item-title {
  margin-top: 4px;
  color: #000;
  white-space: nowrap;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  font-size: 12px;
}

.bottom-fixed-buttons .item-title .link-icon {
  width: 12px;
  height: 12px;
  margin-left: 3px;
}

.bottom-fixed-buttons .link-icon {
  color: #a6a7ae;
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
  width: 22px;
  height: 22px;
  position: relative;
  background: url(../images/icons/gray-icon-forward-link.svg) no-repeat;
  background-size: contain;
  margin-left: auto;
}

.bottom-fixed-buttons .out-link {
  position: absolute;
  bottom: 100%;
  height: 30px;
  background: #11b067;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.bottom-fixed-buttons .out-link .item-ico {
  width: 19px;
  height: 19px;
  display: inline-flex;
  margin: 0 2px 0 0;
}

.bottom-fixed-buttons .out-link .item-ico .link-icon-base:before {
  transform: scale(1.1872);
  top: 1px;
  left: 1px;
}

.bottom-fixed-buttons .out-link .item-title {
  display: flex;
  align-items: center;
  padding: 0;
}

.bottom-fixed-buttons .out-link .item-title .svg-icon {
  margin-left: 3px;
}

.bottom-fixed-buttons .link-analytics .item-title {
  margin-top: 0;
  color: #fff !important;
  width: auto;
  font-size: 16px;
}

.bottom-fixed-buttons .out-link .link-icon {
  background-image: url(../images/icons/forward_link.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

.link-header {
  position: relative;
  color: #fff;
  font-size: 39px;
  padding: 5px 5px 5px 0;
  text-transform: uppercase;
  letter-spacing: -0.5px;
  margin: 0 0 5px 0;
}

.link-header:after {
  content: '';
  position: absolute;
  left: 0;
  top: 100%;
  display: inline-block;
  width: 100%;
  height: 3px;
  border-radius: 1px;
}

@media (min-width: 992px) {
  .link-header:after {
    background-color: #e9ebed;
  }
}

.link-header .inline-icon {
  margin: -5px 5px 0 0;
}

@media (max-width: 576px) {
  .link-header .inline-icon {
    margin: 0;
  }
}

.link-header .link-header-back {
  display: none !important;
}

.link-header h2,
.link-header h1 {
  font-size: 26px;
  text-transform: uppercase;
  margin: 0;
  font-weight: 500;
  color: #4c4c4c !important;
}

@media (max-width: 991px) {

  .link-header h2,
  .link-header h1 {
    font-size: 20px;
    font-weight: 500;
  }
}

.desktop_menu_list {
  width: 250px;
  float:left;
  /* height: calc(100% - 186px) !important; */
  will-change: min-height;
  backface-visibility: hidden;
}

.desktop_menu_list .inner-wrapper-sticky {
  transform: translate(0, 0); /* For browsers don't support translate3d. */
  transform: translate3d(0, 0, 0);
  will-change: position, transform;
  backface-visibility: hidden;
  width: 250px !important;
}

.desktop_menu_list ul {
  display: flex;
  flex-wrap: wrap;
  backface-visibility: hidden;
}

.desktop_menu_list li {
  text-transform: uppercase!important;
  border-bottom: 1px solid #e5e5e5;
  display: inline-block;
  width: 100%;
  background: 0 0;
  position: relative;
  order: 1;
}

.desktop_menu_list li.active {
  order: 0;
}

.desktop_menu_list li:after {
  content: '';
  display: inline-block;
  width: 5px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(https://media.theporndude.com/includes/images/icons/icon-angle-right.svg) no-repeat;
  background-size: contain;
}

.desktop_menu_list .mobile_link_icons>span {
  font-size: 14px;
}

.desktop_menu_list li .mobile_link_icons {
  padding: 0 0 0 50px;
  font-size: 0;
}

.desktop_menu_list a {
  display: block;
  padding: 0 0 10px;
  color: #767676;
  font-size: 15px;
  font-weight: 400;
  text-align: left;
}

.desktop_menu_list .mobile_link_count,
.desktop_menu_list .mobile_link_ellipsis {
  color: #96979f;
}

.desktop_menu_list .mobile_category_name>span {
  display: block;
  padding: 8px 0 0 50px;
  color: #4e4e4e;
  font-size: 14px;
  font-weight: 500;
}

.desktop_menu_list .mobile_category_name>span .inline-icon {
  position: absolute;
  top: 50%;
  left: 15px;
  -webkit-transform: translateY(-50%) scale(1);
  -ms-transform: translateY(-50%) scale(1);
  transform: translateY(-50%) scale(1);
}

.desktop_menu_list .mobile_category_name>span>span:not(.inline-icon) {
  display: inline-block;
  width: 90%;
  overflow: hidden;
  white-space: nowrap;
  text-transform: none;
  text-overflow: ellipsis;
}

.desktop_menu_list .mobile_category_name:after {
  content: '';
  display: block;
  position: absolute;
  z-index: 5;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  height: 6px;
  width: 6px;
  border-radius: 3px;
  background-color: #767676;
}

@media (min-width: 1025px) {
  .desktop_menu_list .mobile_category_name:hover:after {
    -webkit-animation:pulse-grey 1s;
    animation: pulse-grey 1s
  }
}

@media (max-width: 991px) {
  .desktop_menu_list {
    display: none;
  }
}

.url_links_wrapper_related a .url_link_caption {
  padding: 8px 5px 4px 10px;
}

@media (max-width: 1200px) {
  .desktop_menu_list .mobile_category_name>span .inline-icon {
    width: 28px;
    height: 28px;
  }
  .desktop_menu_list .mobile_category_name>span>span:not(.inline-icon) {
    font-size: 12px;
  }
  .desktop_menu_list .mobile_link_icons>span {
    font-size: 13px;
  }
  .url_links_wrapper_related a .url_link_caption span:last-child {
    font-size: 12px;
  }
  .url_link_list_sites .link-icon-base {
    font-size: 11px;
  }
  .url_links_wrapper_related a .url_link_caption .inline-icon {
    width: 20px;
    height: 20px;
  }
  .url_link_title .link {
    font-size: 13px;
  }
  .bottom-block .image {
    max-width: 315px;
  }
}

@media (min-width: 1201px) {
  .url_links_wrapper_related a .url_link_caption .inline-icon {
    width: 28px;
    height: 28px;
  }
  .url_links_wrapper_related a .url_link_caption span:last-child {
    font-size: 13px;
  }
  .url_link_list_sites .link-icon-base {
    font-size: 13px;
  }
  .bottom-block .image {
    max-width: 330px;
  }
}

@media (min-width: 1401px) {
  .bottom-block .image {
    max-width: 400px;
  }
}

/* main styles */


/* category sidebar */
.side-categories {
  margin-left: 270px;
}

@media (max-width: 991px) {
  .side-categories {
    margin-left: 0;
  }
}

.fixed-top ul {
  position: fixed;
  top: 0px;
  left: 50%;
  transform: translateX(-553px);
  width: 250px;
}

.fixed-bottom ul {
  position: fixed;
  bottom: 0px;
  left: 50%;
  transform: translateX(-553px);
  width: 250px;
}

@media (max-width: 1400px) {
  .fixed-top ul,
  .fixed-bottom ul {
    transform: translateX(-487px);
  }
}

.absolute-top ul {
  top: 0;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  width: 250px;
}

.absolute-bottom ul {
  bottom: 0;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  width: 250px;
}

/* category sidebar */